QGIS Application - Feature request #6788
Add the expression builder to fTools (vector menu) tools
2012-11-29 08:10 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: Processing/QGIS

Pull Request or Patch supplied: Resolution: fixed/implemented
Easy fix?: No Copied to github as #: 15937
Description

This would allow to have more flexible buffers, as a function of fields in the DB (simple example: distance=FIELD/10), etc.
Probably it will be useful to add it also elsewhere.

History

#1 - 2012-11-30 01:51 PM - Giovanni Manghi

- Subject changed from Add the expression builder to fTools>Buffer to Add the expression builder to fTools (vector menu) tools

Also the new "remove slivers" tool would benefit from the expression builder, as it needs a selection to work (and that actually the user needs to do by
opening the table of attributes and enter the advanced search).

#2 - 2017-01-02 05:50 AM - Giovanni Manghi
- Category changed from 44 to Processing/QGIS
#3 - 2017-01-24 02:57 AM - Alexander Bruy

- Resolution set to fixed/implemented
- Status changed from Open to Closed

Should be fixed in master/Processing. Please reopen if necessary
